/*Шрифты*/
@font-face {
    font-family: 'circe';
    src: url('fonts/CRC35.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'circe';
    src: url('fonts/Circe-Bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'playfair';
    src: url('fonts/PlayfairDisplay-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'playfair';
    src: url('fonts/PlayfairDisplay-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'playfair';
    src: url('fonts/PlayfairDisplay-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'playfair';
    src: url('fonts/PlayfairDisplay-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

/*Общие стили*/

.product-item-price-container, .card-offer-price .price, .bx-added-item-new-price, .bx-constructor-result-price {
	display: none !important;
}

.blocker {
	z-index: 1000;
}

#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  border: none;
  outline: none;
  background-image: url(images/ArrowUp.png);
  background-position: center;
  background-repeat: no-repeat;
  background-color: #000;
  cursor: pointer;
  height: 50px;
  width: 50px;
}

/*#myBtn:hover {
  background-color: #555;
}*/

h1 {
	color: #1E2020;
	font-family: playfair;
	font-weight: 700;
	/*font-size: 64px;	
	line-height: 80px;
	margin: 40px 0;*/
	/*font-size: 50px;	
    line-height: 60px;*/
	font-size: 35px;
	line-height: 45px;
    margin: 30px 0;
}

header {
	position: -webkit-sticky; /* Safari */
	position: sticky;
	box-shadow: 0 1px 0 #E4E7EA;
    top: 0px;
	z-index: 500;
}

.main-h1 {
	font-family: 'playfair';
    font-weight: 700;
    font-size: 48px;
    line-height: 64px;
    margin-top: 0;
    margin-bottom: 16px;
	color: #FFFFFF;
}

@media all and (max-width: 800px){
	h1 {
		font-size: 32px;
		line-height: 40px;
	}
}

.clb {
	clear: both;
}

.img-responsive {
	display: block;
	max-width: 100%;
	height: auto;
}

.image-mobile {
	display: none;
}

.content-container{
	max-width: 1440px;
	margin: 0 auto;
	position: relative;
}

.content {
	max-width: 1232px;
	margin: 0 auto;
	position: relative;
}

/*Default forms style*/
input[type="text"] {
	height: 48px;
	box-sizing: border-box;
	border: 1px solid #1E2020;
	padding: 12px 16px;	
	display: block;
	/*min-width: 400px;*/
}

input[type="submit"], button, .btn {
	min-height: 56px;	
	box-sizing: border-box;
	border: none;
	outline: none;
	padding: 16px 24px;	
	display: block;	
	font-size: 16px;
	background: #1E2020;
	color: #fff;
	line-height: 24px;
}

.main-to-catalog {   
    margin: 0 auto;
    width: 200px;
    text-align: center;
    margin-bottom: 70px;
	border: 1px solid #fff;
}

@media all and (max-width: 1540px){
	.content-container{
		/*width: calc(100% - 100px);*/
		margin: 0 24px;
	}
}

@media all and (max-width: 1280px){	
	.content {
		margin: 0 24px;
	}
}

a {
	text-decoration: none;
	/*color: #50c7e0;*/
	cursor: pointer;
	color: #72A096;
}

html {
	height: 100%;
}

body {	
	margin: 0;
	padding: 0;	
	font-family: "circe", sans-serif;
	/*font-size: 16px;*/
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;	
	display: flex;
	flex-direction: column;
	/*height: 100%;*/
	height: auto;
	color: #1E2020;
}

.mobile {
	display: none;
}

@media all and (max-width: 800px){
	.mobile {
		display: block;
	}
	
	.pc {
		display: none;
	}
}

.header-video-window {
	display: none;
	max-width: 1200px;
	width: 100%;
	height: 100%;
}

.header-video-window iframe {
	width: 100%;
	height: 100%;
}

a.document-link {
	padding-left: 50px;
    display: block;
    height: 40px;
    color: #000;
    line-height: 40px;
    font-size: 18px;
    background: url(images/PDF.png) left no-repeat;
}

.phone-dropdown {
	display: block;
    background: url(images/dropdown.png) center no-repeat;
    background-size: contain;
    height: 12px;
    width: 12px;
    margin: 15px 0 0 10px;
}

.header-contacts {
	position: absolute;
    /*top: 195px;*/
	top: 55px;
    right: 50%;
	margin-right: -670px;
    display: none;
    z-index: 25;
    color: #000;
    background: #fff;
	width: 400px;
	padding: 30px 40px;
}

@media all and (max-width: 1540px){
	.header-contacts {
		right: 50px;
		margin: 0;
	}
}

.header-contacts b {
	display: block;
	margin-bottom: 10px;
}

.header-contacts a.phone {
	color: #1E2020;
	background: url(images/phone-black.png) left no-repeat;
	padding-left: 20px;
	margin-bottom: 15px;
    display: inline-block;
}

.header-contacts .email {
	margin-top: 5px;
	margin-bottom: 10px;
}

.header-contacts button {
	color: #1E2020;
    background: none;
    border: none;
    text-decoration: underline;
    font-size: 14px;
    margin-left: 10px;
    cursor: pointer;	
	display: inline;
}

.header-contacts .address {	
	font-size: 14px;
	margin-bottom: 20px;
}

.header-top {
	height: 48px;
	line-height: 48px;
	background: #131414;
	color: #F5F5F5;
	font-size: 16px;
}

@media all and (max-width: 1050px){
	.header-top {
		display: none;
	}
}

.header-top-left {
	float: left;
	margin-left: 40px;
	display: flex;
}

.header-watch-video-btn {
	margin-left: 40px;
	background: url(images/film.svg) center left 24px no-repeat;
    box-sizing: border-box;
    padding-left: 64px;
	cursor: pointer;
	color: #F5F5F5;
}

.header-top-right {
	float: right;
	display: flex;
}

.header-top-right .city {
	padding-left: 22px;
	background: url(images/map-pin.svg) left no-repeat;
	cursor: pointer;
	color: #F5F5F5;
}

.header-city {
	display: none;
	padding: 30px 30px;
}

.header-city h3 {
	padding: 0 0 15px 15px;
	margin: 0;
}

.header-city .cities-list {
	display: flex;
}

.header-city .cities-list .city-option {
	padding: 10px 15px;
	cursor: pointer;
}

.header-city .cities-list .city-option.selected {
	font-weight: bold;
}

.header-top-right .where-to-buy {
	color: #F5F5F5;
	padding-left: 22px;
	background: url(images/map.svg) left no-repeat;
	margin-left: 50px;
}

.header-top-right .phone {
	color: #F5F5F5;
	padding-left: 22px;
	background: url(images/phone.svg) left no-repeat;
	margin-left: 50px;
}

.header-top-right .mail {
	color: #F5F5F5;
	padding-left: 22px;
	background: url(images/mail.svg) left no-repeat;
	margin-left: 50px;
}

.header-bottom {
	height: 80px;
	line-height: 80px;
	position: relative;
	background: #fff;
}

.sandwich-menu {
	display: none;
	position: absolute;
	left: 0px;
	top: 24px;
	cursor: pointer;
}

img.header-logo {
	height: 43px;
	width: 104px;
	vertical-align: middle;
	position: absolute;
	left: 33px;
	top: 18px;
	
}

.header-text {
	position: absolute;
	left: 182px;
	left: 160px;
	top: 20px;
	width: 188px;
	line-height: 20px;
	border-left: 1px solid;
	padding-left: 20px;
}

.mobile-call {
	display: none;
}

@media all and (max-width: 1200px){
	.sandwich-menu {
		display: block;
	}
	
	img.header-logo {
		left: 49px;
	}
}

.header-bottom-right {
	position: absolute;
	top: 0;
	right: 0;
	display: flex;
	align-items: center;
	height: 80px;
	line-height: 80px;
}

.header-search {
	cursor: pointer;
	height: 25px;
	width: 25px;
}

.header-bottom-right a.lang {
	color: #1E2020;
	margin-left: 40px;
}

@media all and (max-width: 600px){
	
	.mobile-call {
		display: block;
		background: url(images/header-phone.svg) center no-repeat;
		background-size: cover;
		height: 25px;
		width: 25px;
		margin-right: 15px;
	}
	
	.header-bottom-right a.lang {
		display: none;
	}
	
	.header-text {
		display: none;
	}
	
}

@media all and (max-width: 600px){
	img.header-logo {
		width: 90px;
		height: auto;
	}
}

h2.main {
	font-family: 'playfair';
	font-weight: 700;
	font-size: 48px;
	line-height: 64px;
	text-align: center;
	color: #FFFFFF;
	margin-top: 96px;
	margin-bottom: 24px;
}

h2.main a {
	color: #FFFFFF;
}

main {
	flex: 1 0 auto;	
}

main.main-page {
	background: #1E2020;
}

footer {
	flex-shrink: 0;
	background: #1E2020;
	min-height: 463px;
}

.footer-content {
	max-width: 1232px;
	margin: 0 auto;
	padding-top: 64px;	
	border-top: 1px solid #4D5053;
	position: relative;	
}

.footer-top {
	display: flex;
}

.footer-left {
	width: calc(100% - 300px);
	padding-right: 100px;
	box-sizing: border-box;
}

.footer-right {
	width: 300px;
	color: #FFFFFF;
}

.footer-right a {
	display: block;
	margin-bottom: 8px;
}

.footer-right a.phone {
	color: #FFFFFF;
}

.footer-right a.mail {
	color: #72A096;
}

.footer-right div {
	margin-bottom: 8px;
}

footer .social {
	display: flex;
	margin-top: 64px;
}

footer .social a {
	display: block;
	height: 32px;
	width: 32px;
	margin-right: 16px;	
}

footer .social a.yt {
	background: url(images/footer-yt.png) center no-repeat;
	background-size: contain;
}

footer .social a.tg {
	background: url(images/footer-tg.png) center no-repeat;
	background-size: contain;
}

footer .social a.wa {
	background: url(images/footer-wa.png) center no-repeat;
	background-size: contain;
}

footer .social a.vk {
	background: url(images/footer-vk.png) center no-repeat;
	background-size: contain;
}

.footer-bottom {
	position: relative;
	margin-top: 55px;
	margin-bottom: 35px;
}

.footer-bottom div {
	color: #9B9FA4;	
}

.footer-bottom a {
	color: #9B9FA4;
	position: absolute;
	right: 0;
	bottom: 0;
	width: 300px;
}

@media all and (max-width: 1300px){
	.footer-content {
		margin: 0 24px;
	}
	
	.footer-left {
		width: calc(100% - 200px);
		padding-right: 80px;		
	}

	.footer-right {
		width: 200px;
	}
}

@media all and (max-width: 800px){
	h2.main {
		font-size: 32px;
		line-height: 40px;
		text-align: left;
		margin-left: 16px;
		margin-right: 16px;
	}
}

@media all and (max-width: 550px){
	.footer-top {
		display: block;
	}
	
	.footer-left {
		width: 100%;
		padding: 0;
	}
	
	.footer-right {
		width: 100%;
		margin-top: 50px;
	}
	
	.footer-bottom {
		margin-top: 40px;
	}
	
	.footer-bottom a {
		position: relative;
	}
	
	footer .social {
		margin-top: 40px;
	}
}

section.main-about {
	height: 47vw;
	display: flex;
	color: #FFFFFF;
	min-height: 800px;
}

.main-about-left {
	background: url(images/about-left.jpg) center no-repeat;
	background-size: cover;
	width: 50%;
	position: relative;
}

.main-about-left > div {
	width: 512px;
	position: absolute;
	right: 0;
	bottom: 112px;
	padding: 48px;
	box-sizing: border-box;
	background: #4D5053;
}

.main-about-left a {
	color: #fff;
}

section.main-about div h4 {
	font-family: 'playfair';
	font-weight: 700;
	font-size: 48px;
	line-height: 64px;
	margin-top: 0;
	margin-bottom: 16px;
}

.main-about-left div a {
	display: inline-block;
	height: 56px;
	line-height: 24px;
	box-sizing: border-box;
	border: 1px solid #fff;
	padding: 16px 24px;
	margin-top: 32px;
}

.main-about-right {
	background: url(images/about-right.jpg) center no-repeat;
	background-size: cover;
	width: 50%;
	position: relative;
	color: #1E2020;
}

.main-about-right > div {
	width: 512px;
	position: absolute;
	left: 0;
	bottom: 112px;
	padding: 48px;
	box-sizing: border-box;
	background: #F5F5F5;
}

.main-about-right div div {
	display: flex;
}

.main-about-right div a.btn-1 {
	display: inline-block;
	height: 56px;
	line-height: 24px;
	box-sizing: border-box;	
	padding: 16px 24px;
	margin-top: 32px;
	margin-right: 16px;
	background: #1E2020;
	color: #FFFFFF;
}

.main-about-right div a.btn-2 {
	display: inline-block;
	height: 56px;
	line-height: 24px;
	box-sizing: border-box;
	border: 1px solid #1E2020;
	padding: 16px 24px;
	margin-top: 32px;
	color: #1E2020;
}

@media all and (max-width: 1100px){
	
	section.main-about {		
		min-height: 800px;
	}

	
	.main-about-right {
		display: none;
	}
	
	.main-about-left {
		width: 100%;
	}
	
	.main-about-left > div {
		width: 100%;
		position: absolute;
		right: 0;
		bottom: 0;
		padding: 48px;
		box-sizing: border-box;
		background: #4D5053;
	}
}

@media all and (max-width: 600px){
	.main-about-left > div {
		padding: 24px;		
	}	
}

/*PRODUCTION*/
.production-banner {
	background: url(/production/images/production-banner.jpg) center;
	background-size: contain;
	height: 640px;
	position: relative;
}

.production-banner-info {
	position: absolute;
	top: 172px;
	left: 50%;
	margin-left: -524px;
	color: #fff;
}

.production-banner h2 {
	font-size: 96px;
	font-family: playfair;
	font-weight: 700;
	line-height: 112px;
	margin: 0;
	
}

.production-banner div div {
	font-size: 32px;	
	line-height: 40px;
	margin: 24px 0;
}

.production-banner a.watch-vid-btn {	
	height: 56px;
	width: 203px;
	font-size: 16px;	
	line-height: 56px;
	display: block;	
	background: url(/production/images/film.svg) center left 24px no-repeat, #1E2020;
	box-sizing: border-box;
	padding-left: 64px;
	color: #fff;
}

.production-banner a.btn {
	width: 200px;
    margin-top: 10px;
    text-align: center;
}

@media all and (max-width: 1100px){
	.production-banner {
		height: 600px;
		background-size: cover;
	}
	
	.production-banner-info {
		top: 24px;
		left: 24px;
		margin-left: 0;
	}
		
	.production-banner h2 {
		font-size: 48px;
		line-height: 64px;
	}
	
	.production-banner div div {
		font-size: 16px;
		line-height: 24px;
	}

	.production-banner a {	
		font-size: 16px;		
	}
}

.page-header {
	font-size: 48px;
	font-family: playfair;
	font-weight: 700;
	line-height: 64px;
}

.production-info {
	display: flex;
	margin-bottom: 48px;
}

.production-info > div.text {
	width: calc(100% - 408px);
	color: #1E2020;	
	font-size: 24px;
	line-height: 32px;
}

.production-info > div.designer {
	width: 360px;
	background: #E9E8E4;
	margin-left: 48px;
	height: 630px;
	padding: 40px;
	box-sizing: border-box;
	color: #1E2020;	
	font-size: 16px;	
	line-height: 24px;
}

.production-info > div.designer p {
	margin: 0;
}

.production-info > div.designer img {
	margin-bottom: 25px;
	max-width: 100%;
	/*width: 250px;*/
}

@media all and (max-width: 1100px) {
	.production-info {
		display: block;		
	}
	
	.production-info > div.text {
		width: 100%;
		margin-bottom: 48px;
		font-size: 16px;		
		line-height: 24px;
	}
	
	.production-info > div.designer {
		width: 100%;
		margin: 0;
		height: auto;
		font-size: 16px;	
		line-height: 24px;
	}
}

.production-teasers {
	display: flex;
	flex-wrap: wrap;
	/*height: 96px;*/
	border-top: 2px #72A096 solid;
	border-bottom: 2px #72A096 solid;
	margin-bottom: 100px;
}

.production-teasers > div {
	width: 25%;
	color: #1E2020;	
	font-size: 16px;	
	font-weight: 700;
	line-height: 24px;
	padding: 24px;
	padding-left: 72px;
	box-sizing: border-box;	
}

.production-teasers > div:nth-child(1) {
	background: url(/production/images/clock.svg) center left 24px no-repeat;
}

.production-teasers > div:nth-child(2) {
	background: url(/production/images/SketchLogo.svg) center left 24px no-repeat;
}

.production-teasers > div:nth-child(3) {
	background: url(/production/images/award.svg) center left 24px no-repeat;
}

.production-teasers > div:nth-child(4) {
	background: url(/production/images/tool.svg) center left 24px no-repeat;
}

@media all and (max-width: 1100px) {
	
	.production-teasers {
		margin-bottom: 48px;
	}
	
	.production-teasers > div {
		width: 50%;
	}
}

@media all and (max-width: 600px) {
	.production-teasers > div {
		width: 100%;
	}
}

.production-bottom {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin-bottom: 80px;
}

.production-bottom h3 {
	color: #1E2020;	
	font-size: 32px;
	font-family: playfair;	
	font-weight: 700;
	line-height: 40px;
	margin: 0;
	margin-bottom: 48px;
}

.production-bottom p {
	color: #1E2020;
	font-size: 24px;	
	line-height: 32px;
}

.prod-half-info.left {
	/*width: calc(50% - 48px);*/
	width: 50%;
	padding-right: 48px;
	box-sizing: border-box;
}

.prod-half-info.right {	
	width: calc(50% - 48px);
	padding-left: 48px;
	box-sizing: border-box;
}

.prod-half-img.left {
	width: 50%;
}

.prod-half-img.right {
	width: 50%;
}

.prod-vac-btn {
	display: block;
	height: 56px;
	width: 158px;
	line-height: 56px;
	text-align: center;
	border: 1px solid #1E2020;
	font-size: 16px;
	color: #1E2020;	
}

.manager {
	background: url(/production/images/manager.png) center left no-repeat;
	padding-left: 80px;
	box-sizing: border-box;
	height: 64px;	
}

.manager a {
	display: block;
	font-size: 24px;	
	line-height: 32px;
}

.manager a.phone {
	color: #1E2020;
}

@media all and (max-width: 1000px) {

	.production-bottom {
		margin-bottom: 40px;
	}

	.production-bottom.inv {
		flex-wrap: wrap-reverse;
	}		
	
	.prod-half-info {
		width: 100% !important;
		padding: 0 !important;		
	}
	
	.production-bottom h3 {
		margin-bottom: 24px;
	}
	
	.production-bottom p {
		font-size: 16px;		
		line-height: 24px;
	}

	.prod-half-img {
		width: 100% !important;
	}
	
	.prod-vac-btn {	
		margin-bottom: 24px;
	}
	
	.manager {
		margin-bottom: 24px;
		padding-top: 10px;
	}
	
	.manager a {		
		font-size: 16px;		
		line-height: 24px;
	}
}

/*DESIGNERS*/
.designers-banner {
	background: url(/designers/images/designer-banner-bg.jpg) center;
    background-size: cover;
    height: 640px;
    position: relative;
	margin-bottom: 104px;
	overflow: hidden;
}

.designers-banner-info {
	position: absolute;
	top: 136px;
	left: 50%;
	margin-left: -616px;
	color: #fff;
}

.designers-banner h2 {
	font-size: 96px;
	font-family: playfair;
	font-weight: 700;
	line-height: 112px;
	margin: 0;
	
}

.designers-banner div h1 {
	font-size: 32px;	
	line-height: 40px;
	margin-bottom: 24px;
	font-family: "circe", sans-serif;
	color: #fff;
	font-weight: normal;
	margin-top: 0;
}

.designers-banner a.watch-vid-btn {	
	height: 56px;
	width: 203px;
	font-size: 16px;	
	line-height: 56px;
	display: block;	
	background: url(/production/images/film.svg) center left 24px no-repeat, #1E2020;
	box-sizing: border-box;
	padding-left: 64px;
	color: #fff;
	margin-top: 24px;
}

.designers-banner a.btn {
	width: 200px;
	margin-top: 10px;
	text-align: center;
}

.designers-banner img {
	position: absolute;
	bottom: 0px;
	right: 50%;
	margin-right: -524px;
}

@media all and (max-width: 1100px){
	.designers-banner {
		height: 600px;
		background-size: cover;
		margin-bottom: 64px;
	}
	
	.designers-banner-info {
		/*top: 328px;*/
		top: 255px;
		left: 24px;
		margin: 0;
		z-index: 2;
	}
		
	.designers-banner h2 {
		font-size: 48px;
		line-height: 64px;
		margin: 0;
	}
	
	.designers-banner div div {
		font-size: 16px;
		line-height: 24px;
		margin-bottom: 0;		
	}

	.designers-banner a.watch-vid-btn {	
		font-size: 16px;
		margin-top: 16px;
	}
	
	.designers-banner img {
		height: 556px;
		margin-right: -260px;
		z-index: 1;
	}	
}

.designer-quote-it {
	font-size: 32px;
	line-height: 40px;
	max-width: 1152px;
	margin: 0 auto;
	text-align: center;
}

.designer-quote-ru {
	font-size: 16px;
	line-height: 24px;
	max-width: 752px;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 88px;
}

@media all and (max-width: 1100px){
	.designer-quote-it {
		width: calc(100% - 128px);
		font-size: 24px;
		line-height: 32px; 
	}
	
	.designer-quote-ru {
		width: calc(100% - 128px);
		margin-bottom: 64px;
		font-size: 16px;		
		line-height: 24px;
	}
}

img.quote {
	display: block;
	margin: 24px auto;
}

.designer-background {
	max-width: 1232px;
	margin: 0 auto;
	background: url('/designers/images/designer-background.jpg') top no-repeat;
	/*background-size: cover;*/
	position: relative;
	overflow: hidden;
	margin-bottom: 64px;
}

.designer-background div {	
	margin-top: 96px;
	margin-left: 104px;
	max-width: 640px;
	padding: 64px;
	background: #F5F5F5;
	box-sizing: border-box;
	font-size: 24px;
	line-height: 32px;
	margin-bottom: 88px;
}

.designer-background div img:nth-child(1) {
	display: block;
	margin-bottom: 32px;
}

.designer-background div img:nth-child(2) {
	display: block;
	margin-top: 32px;
}

.designer-background h2 {
	color: #E9E8E4;
	text-align: right;	
	font-family: playfair;
	font-size: 96px;	
	font-weight: 700;
	line-height: 112px;
	position: absolute;
	bottom: 0;
	right: 0;
	margin: 0;
}

@media all and (max-width: 1100px){
	
	.designer-background {
		padding-top: 744px;
		background: url(/designers/images/designer-background.jpg) top right -223px no-repeat;
	}
	
	.designer-background div {
		margin: 0;
		max-width: 100%;
		font-size: 16px;	
		line-height: 24px;
		padding: 40px 24px;
	}
	
	.designer-background h2 {
		bottom: auto;
		right: 24px;
		top: 560px;
		font-size: 32px;
		line-height: 40px; 
	}
}

.designer-bottom {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin-bottom: 80px;
}

.designer-bottom h3 {
	color: #1E2020;	
	font-size: 32px;
	font-family: playfair;	
	font-weight: 700;
	line-height: 40px;
	margin: 0;
	margin-bottom: 48px;
}

.designer-bottom p {
	color: #1E2020;
	font-size: 24px;	
	line-height: 32px;
}

.designer-half-info.left {
	/*width: calc(50% - 48px);*/
	width: 50%;
	padding-right: 48px;
	box-sizing: border-box;
}

.designer-half-info.right {	
	width: calc(50% - 48px);
	padding-left: 48px;
	box-sizing: border-box;
}

.designer-half-img.left, .designer-half-img.right {
	width: 50%;
}

@media all and (max-width: 1000px) {

	.designer-bottom {
		margin-bottom: 40px;		
	}

	.designer-bottom.inv {
		flex-wrap: wrap-reverse;
	}		
	
	.designer-half-info {
		width: 100% !important;
		padding: 0 !important;		
	}
	
	.designer-bottom h3 {
		margin-bottom: 24px;
	}
	
	.designer-bottom p {
		font-size: 16px;		
		line-height: 24px;
	}

	.designer-half-img {
		width: 100% !important;
	}
	
	.designer-vac-btn {	
		margin-bottom: 24px;
	}
	
}

iframe {
	max-width: 100%;
}

iframe.installation-video {
	width: 800px;
	height: 500px;	
}

.installation-videos {
	margin-top: 60px;	
}

.installation-videos iframe {
	width: 235px;
    height: 560px;
}

.two-columns {
	display: flex;
}

.two-columns div {
	width: 50%;
}

@media all and (max-width: 800px) {
	.two-columns {
		display: block;
	}

	.two-columns div {
		width: 100%;
	}	
}

.opt-teasers {
	display: flex;
	flex-wrap: wrap;
	margin: 60px 0;
}

.opt-teasers > div {
	width: 50%;	
	box-sizing: border-box;
	padding-right: 30px;
	display: flex;
	align-items: center;
	margin-bottom: 20px;
}

.opt-teasers > div img {
	height: 80px;
	margin-right: 30px;
}

.opt-teasers > div div {
	width: 100%;
}

.opt-manager {
	display: flex;
	align-items: center;
	margin-bottom: 50px;
}

.opt-manager img {
	height: 250px;
	margin-right: 50px;
}

@media all and (max-width: 800px) {
	.opt-teasers {
		display: block;
	}
	
	.opt-teasers > div {
		width: 100%;
	}
	
	.opt-manager {
		display: block;
	}
	
	.opt-manager img {
		margin: 0 auto;
		display: block;
		margin-bottom: 30px;
	}
	
	.opt-manager > div {
		max-width: 400px;
		margin: 0 auto;
	}
}

/*Basket Informer*/

.basket-informer {
	display: none;
	position: fixed;
	min-height: 100px;
	width: 400px;
	background: #fff;
	top: 20px;
	right: 20px;
	z-index: 1500;
	box-shadow: 0px 0px 15px -3px rgba(0,0,0,0.3);	
}

.basket-informer-content {
	padding: 0 10px;
	box-sizing: border-box;
}

.basket-informer .btn {
	text-align: center;
}

@media all and (max-width: 600px) {
	.basket-informer {
		left: 20px;
		width: calc(100% - 40px);
	}
	
}

.basket-informer-header {
	padding: 15px 16px;
    font-weight: bold;
    font-size: 20px;
	padding-bottom: 0;
}

.basket-informer .bx-basket-item-list-item-remove {
	display: none;
}

.basket-informer .bx-basket-item-list-item-img {
	padding-bottom: 0;
}

.basket-informer .bx-basket-item-list-item-name {
	width: calc(100% - 80px);
}

.basket-informer .bx-basket-item-list-item-name .bx-basket-item-list-item-price, .basket-informer .bx-basket-item-list-item-name .bx-basket-item-list-item-price-old,.basket-informer .bx-basket-item-list-item-name strong {
	display: none;	
}

/*Basket popup window*/
.basket-promo-popup {
    background: #fff;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.3);
    padding: 20px 30px;
    box-sizing: border-box;
    position: fixed;
    bottom: 20px;
    left: 20px;
    z-index: 100;
    max-width: 400px;
}

.basket-promo-popup h4 {
	margin-top: 0px;
}

.basket-promo-popup p {
	font-size: 15px;
}

.basket-promo-popup div.promocode {
	background: #ccc;
    display: inline-block;
    padding: 10px;
}

.basket-promo-popup div.promo-exit {
	position: absolute;
	top: 10px;
	right: 15px;
	cursor: pointer;
}

@media all and (max-width: 600px) {
	.basket-promo-popup {
		width: calc(100% - 40px);
	}
}